Bug 1476375 - [RFE] Activation key that auto-attaches any derived product or host provided product only
[RFE] Activation key that auto-attaches any derived product or host provided ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Candlepin (Show other bugs)
Unspecified
x86_64 Linux
medium Severity low (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On: 1401106 1333485 1478080
Blocks: 1420851
  Show dependency treegraph
 
Reported: 2017-07-28 14:12 EDT by Kevin Howell
Modified: 2018-02-26 14:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1333485
: 1478080 (view as bug list)
Environment:
Last Closed: 2017-12-14 16:20:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Rich Jerrido 2017-12-14 16:20:09 EST
Activation keys provide this behavior today as per (https://access.redhat.com/blogs/1169563/posts/2867891).

Activations keys can be created in a manner where the host provided and/or derived pools are preferred. Closing this bug CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.